/* for static elements without slider */
.tariffs-month {
  padding-top: 39px;
  padding-bottom: 48px;
  background: var(--color-bg2);
}
.providers .tariffs-month {
  margin-top: 67px;
  margin-bottom: 80px;
}
.providers-house .tariffs-month {
  margin-top: 51px;
  margin-bottom: 50px;
}
.tariffs-month h2 {
  text-align: center;
}
.tariffs-month .title-text {
  padding-top: 21px;
  padding-bottom: 42px;
  max-width: 867px;
  margin: 0 auto;
}
.tariffs-month-count-item{
  display: none;
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
  color: var(--color-text-gray1);
  text-align: end;
  margin-bottom: 16px;
}
.tariffs-month-bg{
  background: var(--color-bg2);
}
.tariffs-month-cards {
  display: flex;
}
.tariffs-month-cards__item {
  position: relative;
  width: 280px;
  background: var(--color-white);
  box-shadow: 0px 0px 10px #e3e4ee;
  border-radius: 6px;
  padding: 16px 17px 22px 20px;
  margin-right: 19px;
}
.tariffs-month-cards--action{
  border:2px solid var(--color-red);
}
.tariffs-month-cards__item:last-child {
  margin-right: 0;
}
.tariffs-month-cards__item .lbl-top {
  position: absolute;
  top: -10px;
  right: 17px;
  font-size: 12px;
  font-weight: 600;
  padding: 4px 8px;
  color: var(--color-white);
  border-radius: 5px;
}
.tariffs-month-cards__top {
  text-align: center;
}
.tariffs-month-cards__top__img {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  border: 1px solid #ecf0f4;
  border-radius: 50%;
}
.tariffs-month-cards__top__img img {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}
.tariffs-month-cards__top h3 {
  padding-top: 3px;
  padding-bottom: 6px;
  font-size: 12px;
  line-height: 16px;
}
.tariffs-month-cards__top h4 {
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}
.tariffs-month-cards__top p {
  font-size: 14px;
  line-height: 17px;
  color: var(--color-text-gray1);
}
.tariffs-month-cards__middle {
  display: flex;
  justify-content: center;
  margin-top: 23px;
}
.tariffs-month-cards__middle-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-right: 44px;
}
.tariffs-month-cards__middle-item:last-child {
  margin-right: 0;
}
.tariffs-month-cards__middle-item span {
  margin-top: 4px;
  font-size: 24px;
  font-weight: 600;
}
.tariffs-month-cards__middle-item p {
  display: block;
  font-size: 12px;
  color: var(--color-text-gray3);
}
.tariffs-month-cards-bottom {
  text-align: center;
  margin-top: 29px;
}
.bottom-revers.tariffs-month-cards-bottom {
  display: flex;
  flex-direction: column-reverse;
  margin-top: 11px;
}
.tariffs-month-cards-bottom span {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}
.bottom-revers.tariffs-month-cards-bottom span {
  padding-bottom: 35px;
}
.tariffs-month-cards-bottom p,
.bottom-revers.tariffs-month-cards-bottom p > span {
  font-size: 12px;
  line-height: 16px;
  padding-top: 7px;
  padding-bottom: 14px;
}
.bottom-revers.tariffs-month-cards-bottom p {
  padding-top: 0;
  padding-bottom: 2px;
  color: var(--color-text-gray3);
}
.bottom-revers.tariffs-month-cards-bottom p > span {
  text-decoration-line: line-through;
}
.tariffs-month-cards-bottom-btn a {
  width: 100%;
  background: var(--color-blue-hover-text);
  color: var(--color-white);
  display: inline-block;
  text-align: center;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  padding: 13px 0;
  border-radius: 4px;
  transition: all 0.3s ease;
}
.tariffs-month-cards-bottom-btn a:hover {
  background: var(--color-blue-hover-button);
}









/* for slider version */
.tariffs-month-card__item{
    position: relative;
    width: 280px;
    background: var(--color-white);
    -webkit-box-shadow: 0px 0px 10px #e3e4ee;
    box-shadow: 0px 0px 10px #e3e4ee;
    border-radius: 6px;
    padding: 16px 17px 22px 20px;
    margin: 20px auto;
}
.tariffs-month-card__item.tariffs-month-card--action{
    border: 2px solid var(--color-red);
}
.tariffs-month-card__item.tariffs-month-card--action .tariffs-month-card__lbl,
.tariffs-month-card__item.tariffs-month-card--action-light .tariffs-month-card__lbl{
    position: absolute;
    top: -10px;
    right: 17px;
}
.tariffs-month-card__item.tariffs-month-card--action .tariffs-month-card__lbl:before{
    content:"Акция";
    background-color: var(--color-red);
    padding: 4px 8px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 12px;
    font-weight: 600;
}
.tariffs-month-card__item.tariffs-month-card--action-light{
}

.tariffs-month-card__item.tariffs-month-card--action-light .tariffs-month-card__lbl:before{
    content:"Акция";
    background-color: var(--color-orange);
    padding: 4px 8px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 12px;
    font-weight: 600;
}






.tariffs-month-card__item.tariffs-month-card--profit .tariffs-month-card__lbl{
    position: absolute;
    top: -10px;
    right: 17px;
}

.tariffs-month-card__item.tariffs-month-card--profit .tariffs-month-card__lbl:before{
    content:"Выгодно";
    background-color: var(--color-green);
    padding: 4px 8px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 12px;
    font-weight: 600;
}


.tariffs-month-card__item.tariffs-month-card--speed .tariffs-month-card__lbl{
    position: absolute;
    top: -10px;
    right: 17px;
}

.tariffs-month-card__item.tariffs-month-card--speed .tariffs-month-card__lbl:before{
    content:"Скоростной";
    background-color: var(--color-pink);
    padding: 4px 8px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 12px;
    font-weight: 600;
}


.tariffs-month-card__top {
    text-align: center;
}

.tariffs-month-card__top__img{
    display: inline-block;
    position: relative;
    width: 48px;
    height: 48px;
    border: 1px solid #ecf0f4;
    border-radius: 50%;  
}
.tariffs-month-card__top__img img{
    position: absolute;
    top: 50%;
    right: 50%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.tariffs-month-card__top h3{
    padding-top: 3px;
    padding-bottom: 6px;
    font-size: 12px;
    line-height: 16px;
}
.tariffs-month-card__top h4{
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
}    
.tariffs-month-card__top p{
    font-size: 14px;
    line-height: 17px;
    color: var(--color-text-gray1);
}    


.tariffs-month-card__middle{
    display: flex;
    justify-content: center;
    margin-top: 23px;
}
.tariffs-month-card__middle-item{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin-right: 44px;
}
.tariffs-month-card__middle-item:last-child{
    margin-right: 0;
}    


.tariffs-month-card__middle-item span{
    margin-top: 4px;
    font-size: 24px;
    font-weight: 600;
}
.tariffs-month-card__middle-item p{
    display: block;
    font-size: 12px;
    color: var(--color-text-gray3);  
}
.tariffs-month-card__bottom{
    text-align: center;
    margin-top: 29px;
}

.tariffs-month-card__bottom span{
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
}
.tariffs-month-card__bottom p, .tariffs-month-card__bottom p > span{
    font-size: 12px;
    line-height: 16px;
    padding-top: 7px;
    padding-bottom: 14px;
}    
.tariffs-month-card__bottom p > span{
    -webkit-text-decoration-line: line-through;
    text-decoration-line: line-through;
}    

.tariffs-month-card--new-price .tariffs-month-card__bottom {
    display: flex;
    flex-direction: column;
    margin-top: 11px;
}
.tariffs-month-card--new-price .tariffs-month-card__bottom > p {
    padding-top: 0;
    padding-bottom: 2px;
    color: var(--color-text-gray3);  
}
.tariffs-month-card--new-price .tariffs-month-card__bottom > span{
    padding-bottom: 35px;
}



.tariffs-month-card__btn a{
    width: 100%;
    background: var(--color-blue-hover-text);
    color: var(--color-white);
    display: inline-block;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    padding: 13px 0;
    border-radius: 4px;
    transition: all 0.3s ease;
}
.tariffs-month-card__btn a:hover{
    background: var(--color-blue-hover-button);
}    



.slider__tariffs-of-month{
  background: var(--color-bg2);
    padding-top: 39px;
    padding-bottom: 48px;
    background: var(--color-bg2);  
}

.slider__tariffs-of-month__wrapper{
  max-width:980px;
  width:100%;  
  margin:0 auto;
  position:relative;  
}
.slider__tariffs-of-month__title{
  font-size: 28px;
  font-weight: 700;
  line-height: 34px;
  text-align: center;
}
.slider__tariffs-of-month__text{
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  color: var(--color-text-gray1);
  padding-top: 21px;
  padding-bottom: 42px;
  max-width: 867px;
  margin: 0 auto;    
}    


.tariffs-month-show-more__wrapper{
  text-align:center;
  margin:0;

}

.tariffs-month-show-more__btn{
  text-transform:uppercase;
  position:relative;
  font-size:14px;
  font-weight:500;
  color:#8F939A;
}
.tariffs-month-show-more__btn:after{
  content:"";
  position:absolute;
  background-image:url('__static__content/providers/arrow_bottom.png');
  background-size:contain;
  background-position:50% 50%;
  background-repeat:no-repeat;
  width:15px;
  height:15px;
  right:-25px;
  top:0;
}
.slider__tariffs-of-month .slick-arrow{
  position absolute;
  z-index:2;
  width 32px;
  height 32px;
  border:2px solid #8f939a;
  border-radius:50%;  
  font-size: 0px;
  line-height : 0px;
  background:none;
  cursor:pointer;
}
.slider__tariffs-of-month .slick-prev{
  left:-70px;
  top:50%;
}
.slider__tariffs-of-month .slick-prev:after{
  content:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACWSURBVHgBhdHNDYMwDAXg59DeOwIrdAQ2YIT22COTWOqFS6WOwioZpMGN+RUQk3eylE+xZQNGmL835k+tNaVBW+Liuvhc9oInnQEIPEKoKAea5uUpB5aZzsCAckDjcmBEMv8JMw6hryDiYx3bFt3Qfpd18CK2JVLg8dsNvlmBAY/LTMD0WTbwercPPEFHVMOKQn63D63/WIpnoGuCgBcAAAAASUVORK5CYII=");
  position:absolute;
  top:6px;
  left:10px;
}
.slider__tariffs-of-month .slick-next{
  right:-70px;
  top:50%;
}
.slider__tariffs-of-month .slick-next:after{
  content:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACfSURBVHgBhdKxDcIwEAXQ77NFzQgZhWzACFBSeg+kKygQNBkljOIRGCCOuURKUIzP/MqSn+9fYUDC/Dwx3xsooevtcYRDB2d7DZIddi+kFOTcaJC8P78Rx7YGzXKYLyz1MGYCAUNsvb+EDapBk/eX4A8qQYKW5XnKdlqnOJkCmZKkLmZ1JbBZXANrcw3M6B+YQqPFoQa+C8tPYO72UPIBio5rcYxyLqQAAAAASUVORK5CYII=");
  position:absolute;
  top:6px;
  left:10px;
}

@media only screen and (max-width:1200px){
  .slider__tariffs-of-month .slick-prev{
    left:-30px;    
  }
  .slider__tariffs-of-month .slick-next{
    right:-30px;
  }  
}

@media only screen and (max-width:1100px){
  .slider__tariffs-of-month__wrapper{
    max-width:700px;
  }
}
@media only screen and (max-width:800px){
  .slider__tariffs-of-month__wrapper{
    max-width:625px;
  }
}
@media only screen and (max-width:720px){
  .slider__tariffs-of-month__wrapper{
    max-width:320px;
  }
}
@media only screen and (max-width:400px){
  .slider__tariffs-of-month .slick-prev{
    left:-14px;    
  }
  .slider__tariffs-of-month .slick-next{
    right:-14px;
  }  
}

@media only screen and (max-width:370px){
  .slider__tariffs-of-month__wrapper{
    max-width:280px;
  }  
  .slider__tariffs-of-month .slick-prev{
    left:-1px;    
  }
  .slider__tariffs-of-month .slick-next{
    right:-1px;
  }  
  .tariffs-month-card__item{
    width :260px;
  }

}